Bug 592221 - [WHQL]Ethernet-NDISTest 6.5(WoL and PM) failed on Win 7
Summary: [WHQL]Ethernet-NDISTest 6.5(WoL and PM) failed on Win 7
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Yan Vugenfirer
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 09:50 UTC by Xiaoli Tian
Modified: 2010-05-17 01:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 13:05:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Xiaoli Tian 2010-05-14 09:50:17 UTC
Description of problem:
Task "Get sleep states supported by the test machine" failed.

Failure log as following:

Start Test 5/14/2010 4:58:09.625 AM Get sleep states supported by the test machine 

Error 5/14/2010 4:58:09.625 AM Both S1 and S3 sleep states are not supported on the system. Please run your tests on the machine which supports either S1 and S3 sleep states 


Version-Release number of selected component (if applicable):
virtio-win driver version:05/03/2010,6.0.209.605
kernel:2.6.32-24.el6.x86_64
WLK 1.5.7565.000
qemu-kvm-0.12.1.2-2.51.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1.Prepare WHQL testing environment
2.Start windows7 guest with command:
/usr/libexec/qemu-kvm -no-hpet -usbdevice tablet -rtc-td-hack -name nic1-win7-64 -m 2G -smp 2 -net nic,vlan=1,macaddr=00:4b:7e:25:be:25,model=rtl8139 -net tap,vlan=1,script=/etc/qemu-ifup -net nic,vlan=2,macaddr=00:4b:6d:15:76:52,model=virtio -net tap,vlan=2,script=/etc/qemu-ifup-private -net nic,vlan=3,macaddr=00:4b:3a:56:f3:82,model=virtio -net tap,vlan=3,script=/etc/qemu-ifup-private -drive file=/home/WHQL/NIC/Win764-NIC1.img,if=ide -uuid 0286db73-bcf2-5730-ca41-7143982964c1 -spice port=5931,disable-ticketing -monitor stdio
3.Start test job Ethernet-NDISTest 6.5(WoL and PM)
  
Actual results:
Fail

Expected results:
Pass

Additional info:

Comment 2 RHEL Product and Program Management 2010-05-14 10:54:14 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Yan Vugenfirer 2010-05-14 13:05:11 UTC
All submissions should be done with Spice and Spice drivers. Otherwise power managment is not supported correctly!

Please go with Shirley all the correct setting for WHQL submissions.

This is yet again setup issue!


Note You need to log in before you can comment on or make changes to this bug.